Functions
STOFFCell.cxx File Reference

Implements STOFFCell (cell content and format) More...

`#include <time.h>`
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFFont.hxx"`
`#include "STOFFListener.hxx"`
`#include "STOFFCell.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFCell::Format const &format)
std::ostream & | operator<< (std::ostream &o, STOFFCell const &cell)
std::ostream & | operator<< (std::ostream &o, STOFFCellContent const &content)
std::ostream & | operator<< (std::ostream &o, STOFFCellContent::FormulaInstruction const &inst)

## Detailed Description

Implements STOFFCell (cell content and format)

## Function Documentation

## ◆ operator<<() [1/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFCell const & | cell )

## ◆ operator<<() [2/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFCell::Format const & | format )

## ◆ operator<<() [3/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFCellContent const & | content )

## ◆ operator<<() [4/4]

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFCellContent::FormulaInstruction const & | inst )